/* NOTE:
 * Grid/Flex layout stuff starts at line 187. 
 * The stuff before is just boring old CSS to make content look not crappy.
 */


/*--------------------------------------------------------------
CSS Reset
--------------------------------------------------------------*/
html {
  font-family: "Fira Sans", sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body {
	margin: 0;
}

img {
	display: block;
	border: 0;
	width: 100%;
	height: auto;	
}

.spacer_40 {
	width:100%;
	height:40px;
  display: block;
  float: left;
	border:0px solid red;
}

.spacer_80 {
	width:100%;
	height:80px;
  display: block;
  float: left;
	border:0px solid red;
}

.spacer_160 {
  width:100%;
  height:40px;
  display: block;
  float: left;
  border:0px solid red;
}

/*--------------------------------------------------------------
Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/*--------------------------------------------------------------
Grid Backgrounds
--------------------------------------------------------------*/

.grid_row {
width: 100%;
height: 40Vh;
margin-bottom: 40px;
border: 0px solid red;
}

.grid_box_title{
font-size: 1.3em;
line-height: 1.2em;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 0.15em;
color: #FFF;
text-align: center;
width: 100%;
height: auto;
border: 0px solid #ccc;
margin: 0px auto;
position: relative;
top: 39%;
}

.grid_box_title:visited{
text-decoration:none;
}

.grid_current_projects{
  height: 40Vh;
  background-image: url(../images/grid_current_projects.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  }

  .grid_drawings{
  height: 40Vh;
  background-image: url(../images/grid_drawings2.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_installations{
  height: 40Vh;
  background-image: url(../images/grid_installations.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_public_artworks{
  height: 40Vh;
  background-image: url(../images/grid_public_artworks.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

 .grid_prints{
  height: 40Vh;
  background-image: url(../images/grid_public_artworks.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }
  
  .grid_multimedia {
  height: 40Vh;
  background-image: url(../images/grid_public_artworks.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_collect {
  height: 40Vh;
  background-image: url(../images/grid_public_artworks.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  }

  .grid_texts {
  height: 40Vh;
  background-image: url(../images/grid_public_artworks.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  }

  .grid_media_and_news {
  height: 40Vh;
  background-image: url(../images/grid_public_artworks.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  }

  /* START CURRENT PROJECTS */

  .grid_current_projects_luminations {
  height: 40Vh;
  background-image: url(../images/grids/grid_current_projects/grid_current_projects_luminations.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_current_projects_rivoluzione {
    height: 40Vh;
    background-image: url(../images/grids/grid_current_projects/grid_current_projects_rivoluzione.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }

 .grid_current_projects_musgrove_park_hospital {  
  height: 40Vh;
   background-image: url(../images/grids/grid_current_projects/grid_current_projects_musgrove_park_hospital.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_current_projects_3 {
  height: 40Vh;
  background-image: url(../images/grids/grid_current_projects/grid_current_projects_luminations.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  /* END CURRENT PROJECTS */

   /* START EXHIBITIONS */

  .grid_exhibitions_rivoluzione {
  height: 40Vh;
  background-image: url(../images/grids/grid_exhibitions/grid_exhibitions_rivoluzione.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

 .grid_exhibitions_gravitate {  
  height: 40Vh;
   background-image: url(../images/grids/grid_exhibitions/grid_exhibitions_gravitate.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_exhibitions_mst {
  height: 40Vh;
  background-image: url(../images/grids/grid_exhibitions/grid_exhibitions_mst.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_exhibitions_resonance {
  height: 40Vh;
  background-image: url(../images/grids/grid_exhibitions/grid_exhibitions_resonance.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

   .grid_exhibitions_process {
  height: 40Vh;
  background-image: url(../images/grids/grid_exhibitions/grid_exhibitions_process.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_exhibitions_chance_and_control {
  height: 40Vh;
  background-image: url(../images/grids/grid_exhibitions/grid_exhibitions_chance_and_control.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  /* END EXHIBITIONS */

  /* START INTERVIEWS */
  .interviews_01{
    height: 40Vh;
    background-image: url(../images/grids/grid_interviews/grid_interviews_01.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }
  
  .interviews_02{
    height: 40Vh;
    background-image: url(../images/grids/grid_interviews/grid_interviews_02.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }

  .interviews_03{
    height: 40Vh;
    background-image: url(../images/grids/grid_interviews/grid_interviews_03.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }
  
  .interviews_04{
    height: 40Vh;
    background-image: url(../images/grids/grid_interviews/grid_interviews_04.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }

  .interviews_05{
      height: 40Vh;
      background-image: url(../images/grids/grid_interviews/grid_interviews_05.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
    
  .interviews_06{
      height: 40Vh;
      background-image: url(../images/grids/grid_interviews/grid_interviews_06.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
  
  .interviews_07{
      height: 40Vh;
      background-image: url(../images/grids/grid_interviews/grid_interviews_07.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
    
  .interviews_08{
      height: 40Vh;
      background-image: url(../images/grids/grid_interviews/grid_interviews_08.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }

  .interviews_09{
      height: 40Vh;
      background-image: url(../images/grids/grid_interviews/grid_interviews_09.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
      
  .interviews_10{
        height: 40Vh;
        background-image: url(../images/grids/grid_interviews/grid_interviews_10.jpg);
        background-size: cover;
        background-repeat: no-repeat; 
        }


  /* END INTERVIEWS */

  /* START VIDEOS */
  .videos_01{
    height: 40Vh;
    background-image: url(../images/grids/grid_videos/grid_videos_01.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }
  
  .videos_02{
    height: 40Vh;
    background-image: url(../images/grids/grid_videos/grid_videos_02.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }

  .videos_03{
    height: 40Vh;
    background-image: url(../images/grids/grid_videos/grid_videos_03.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }
  
  .videos_04{
    height: 40Vh;
    background-image: url(../images/grids/grid_videos/grid_videos_04.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }

  .videos_05{
      height: 40Vh;
      background-image: url(../images/grids/grid_videos/grid_videos_05.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
    
  .videos_06{
      height: 40Vh;
      background-image: url(../images/grids/grid_videos/grid_videos_06.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
  
  .videos_07{
      height: 40Vh;
      background-image: url(../images/grids/grid_videos/grid_videos_07.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
    
  .videos_08{
      height: 40Vh;
      background-image: url(../images/grids/grid_videos/grid_videos_08.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }

  .videos_09{
      height: 40Vh;
      background-image: url(../images/grids/grid_videos/grid_videos_09.jpg);
      background-size: cover;
      background-repeat: no-repeat; 
      }
      
  .videos_10{
        height: 40Vh;
        background-image: url(../images/grids/grid_videos/grid_videos_10.jpg);
        background-size: cover;
        background-repeat: no-repeat; 
        }

  .videos_11{
        height: 40Vh;
        background-image: url(../images/grids/grid_videos/grid_videos_11.jpg);
        background-size: cover;
        background-repeat: no-repeat; 
        }
  
  .videos_12{
        height: 40Vh;
        background-image: url(../images/grids/grid_videos/grid_videos_12.jpg);
        background-size: cover;
        background-repeat: no-repeat; 
        }


  /* END VIDEOS */

  /* START DRAWINGS */

  .grid_drawings_there_is_no_space_between_us{
    height: 40Vh;
    background-image: url(../images/grids/grid_drawings/grid_drawings_there_is_no_space_between_us.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
    }

  .grid_drawings_gravitate{
  height: 40Vh;
  background-image: url(../images/grids/grid_drawings/grid_drawings_gravitate.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

 .grid_drawings_flown{  
  height: 40Vh;
  background-image: url(../images/grids/grid_drawings/grid_drawings_flown.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_drawings_revolve{
  height: 40Vh;
  background-image: url(../images/grids/grid_drawings/grid_drawings_revolve.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }

  .grid_drawings_thread{
  height: 40Vh;
  background-image: url(../images/grids/grid_drawings/grid_drawings_thread.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  }

  .grid_drawings_facets{
  height: 40Vh;
  background-image: url(../images/grids/grid_drawings/grid_drawings_facets.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_drawings_ttt{
  height: 40Vh;
  background-image: url(../images/grids/grid_drawings/grid_drawings_ttt.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  }

   /* END DRAWINGS */

   /* START INSTALLATIONS */

  .grid_installations_thread{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_thread.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_melt2{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_melt2.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_splinter{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_splinter.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_flown{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_flown.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_ttt{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_ttt.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_luminations{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_luminations.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_revolve{
  height: 40Vh;
  background-image: url(../images/grids/grid_installations/grid_installations_revolve.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_installations_rivoluzione{
    height: 40Vh;
    background-image: url(../images/grids/grid_installations/grid_installations_rivoluzione.jpg);
    background-size: cover;
    background-repeat: no-repeat;  
    }

   /* END INSTALLATIONS */

   /* START PUBLIC ART */

  .grid_public_art_flow{
  height: 40Vh;
  background-image: url(../images/grids/grid_public_art/grid_public_art_flow.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_public_art_drift{
  height: 40Vh;
  background-image: url(../images/grids/grid_public_art/grid_public_art_drift.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_public_art_bow_riverside{
  height: 40Vh;
  background-image: url(../images/grids/grid_public_art/grid_public_art_bow_riverside.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_public_art_airwave{
  height: 40Vh;
  background-image: url(../images/grids/grid_public_art/grid_public_art_airwave.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_public_art_stream{
  height: 40Vh;
  background-image: url(../images/grids/grid_public_art/grid_public_art_stream.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_public_art_trace_elements{
  height: 40Vh;
  background-image: url(../images/grids/grid_public_art/grid_public_art_trace_elements.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  /* END PUBLIC ART */

  /* START MULTIMEDIA */

  .grid_multimedia_shelf_life{
  height: 40Vh;
  background-image: url(../images/grids/grid_multimedia/grid_multimedia_shelf_life.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_multimedia_machine_for_living{
  height: 40Vh;
  background-image: url(../images/grids/grid_multimedia/grid_multimedia_mfl.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_multimedia_signal{
  height: 40Vh;
  background-image: url(../images/grids/grid_multimedia/grid_multimedia_signal.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  .grid_multimedia_supple_solid{
  height: 40Vh;
  background-image: url(../images/grids/grid_multimedia/grid_multimedia_supple_solid.jpg);
  background-size: cover;
  background-repeat: no-repeat;  
  }

  /* END MULTIMEDIA */


/*--------------------------------------------------------------
DESKTOP
--------------------------------------------------------------*/

@media only screen  and (min-width : 900px) {

body,
button,
input,
select,
textarea {
	color: #404040;
  font-family: "Fira Sans", sans-serif;
	font-size: 1em;
	line-height: 1.5;
}

body {
  height:100%;
}

/* .newsletter {
margin-top: 8em;
padding-top: 2em;
border-top: 1px solid #404040;
display: block;
clear: both;
float: left;
width: 100%;
height: auto;
}*/



.newsletter {
  margin-top: 3.5em;
  display: block;
  float: left;
  width: 100%;
  height: auto;
  padding: 4% 4% 2% 4%;
  border-top: 1px solid #888;
}

h1 {
	text-align: center;
	margin: 0;
	padding: 1em 0;
	font-size: 3em;
	font-weight: 200;
  color: #404040;
}

h2 {
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 2.5em;
  font-weight: 200;
  margin-bottom: 35px;
  line-height: 1.2em;
  color: #404040;
}

h3 {
  text-align: center;
  color:#404040;
  text-decoration:none;
  font-size: 1.2em;
  line-height: 1.3em; 
  padding: 0 10px 0 10px;
  border:0px solid red;
}

/*.more-content h3 {
    text-align: center;
    font-size: 1.3em;
    line-height: 1.5;
    padding: 0em 0em 1.5em 0;
}*/

.content-title {
  font-family: "Fira Sans", sans-serif;
  font-size: 2em;
  text-align: center;
  color:#404040;
  text-decoration:none; 
  padding: 0;
  margin-top: 4%;
}

.content-title a:link {
  font-family: "Fira Sans", sans-serif;
  text-align: center;
  color:#404040;
  text-decoration:none; 
  padding: 0;
}


.content-title a:hover{	
  color:#404040;
  text-decoration:none;	
}

.content-title a:visited{   
  text-decoration:none; 
}

p {
	margin: 0;
    padding: 0.4em 0;
}

.spacer-single-row {
 display:none;
}

.more-content {
    width: 76%;
    margin: 0 auto;
    margin-top: 1Vh;
    letter-spacing: 0em;
}


.more-content-no-margin {
    width: 70%;
    margin: 0 auto;
    margin-top: -4Vh;
    letter-spacing: 0em;
}

.more-content-intro {
	position: relative;
  top: 0;
  right: 0;
  z-index: 30;
  width: 40%;
  height: 92%;
  margin: 0 auto;
  color: #FFF;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 4% 4% 4% 4%;
  float: right;
}


/*.more-content-intro {
position: absolute;
top: 8%;
left: 17%;
z-index: 30;
width: 62%;
margin: 0 auto;
color: #FFF;
padding: 30px;
background-color: rgba(0, 0, 0, 0.5);
transform: translateY(85%);
}*/

.more-content-intro h2 {
	color:#FFF;
	text-transform:uppercase;
	letter-spacing: 0.21em;
	font-size: 3.4em;
	line-height:1em;
}

.intro_read_more {
    width: 100%;
    text-align: center;
    margin-top: 0px;
    color:#FFF;
  text-decoration:none;
}

.read_more_white {
	font-size: 0.9em;
	text-decoration: none;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color:#FFF;
}

/*.link--read_more_white a:hover {
	  color: #FF4400!important;
	  -webkit-transition: 0.5s;
	  -o-transition: 0.5s;
	  transition: 0.5s; 
}*/

/* Promo section */

.site-title {
	margin-top: -1em;
	margin-bottom: 3em;
} 

/* Splash section */

.splash {
    background: none;
    padding: 0em 10em 2em 10em;
    margin-bottom: 0;
}

.splash_centered {
  background: #FFF;
  padding:0em 10em 2em 10em;
  margin-bottom: 0;
}

.splash-text p {
    padding-top: 0;
    margin:0;
    border:0px solid red;
  }


.splash-content {
    padding: 0em;
    border: 0px solid red;
}

.about_content {
  width:70%;
  margin:0 auto;
  border: 0px solid red;
}

.content-title h2 {
  letter-spacing: 0.1em;
  font-size: 2.2em;
  font-weight: 200;
  line-height: 1em;
  text-align: center;
  border:0px solid red;
}

.content-container {
  width:100%;
  height:auto;
  display:block;
  float:left;
  border:0px solid green;
}

.link_text_button{
  width: 60%;
  margin-top: 25px;
	padding: 5.5em 0em 7.5em 0em;
	height: auto;
	font-size: 0.85em;
	color:#404040!important;
	text-decoration:none!important;	
	text-transform: uppercase;
	line-height: 10px;
	letter-spacing: 0.1em;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	margin: 0 auto;
  margin: 0 auto;
  border-bottom:1px solid #666;
}

.link_text_button  a:link {
	margin-top: 25px;
	padding: 1.5em;
	height: auto;
	font-size: 0.85em;
	color:#404040!important;
	text-decoration:none!important;	
	text-transform: uppercase;
	line-height: 10px;
	letter-spacing: 0.1em;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	margin: 0 auto;
	border: 1px solid #666!important;	
}

.link_text_button a:hover {
	border: 1px solid #7c7c75;		
	background:#7c7c75;
	color:#FFF!important;
}

.link_text_button a:visited {
	text-decoration:none!important;	
}

}

/*--------------------------------------------------------------
END DESKTOP
--------------------------------------------------------------*/


/* Splash section */



@media screen and (min-width: 600px) {
	.splash-text {
		columns: 2;
		column-gap: 8em;
    clear: both;
	}

  .splash-text-1col {
    columns: 1;
    clear: both;
    width: 80%;
    margin: 0 auto;
  }

.splash-text p {
		padding-top: 0;
    margin:0;
    margin-bottom: 1em;
	}

.splash-text a:link {	
	text-decoration:underline;
	color:#2f4488;
	}

.splash-text a:hover {	
	text-decoration:underline;
	color:#073ef0;
	}

  ul.about_list {
  list-style-type: circle;
  list-style-position: outside;
  border:0px solid red;
}

}

/* Buckets section */

.buckets {
	padding: 0em 1em 0em 1em;
	position:relative;
	z-index:0;
}

.buckets ul {
	margin: 0;
	padding: 0;
}

.buckets li {
	margin-bottom: -5em;
	list-style-type: none;
	height:40Vh;
}

.buckets li :hover{
	margin-bottom: -5em;
	list-style-type: none;
	height:40Vh;
	opacity:0.9;	
	transition: all .4s ease-in-out;
}

.bucket {
	padding: 1.5em;
}

/* More section */

.more {
	padding-bottom: 1.5em;
}

.more-no-padding {
	padding-bottom: 0;
}

/* Twins section */

.twin {
	padding: 2em;
	background: #ebebe5;
	color: white;
}

.twin:last-of-type {
	background: #FF7F66;
}

/* Colophon section */
.colophon {
	padding: 2em;
	background: hsl(0, 0%, 10%);
	color: white;
	text-align: center;
}

.colophon a {
	color: white;
}

.colophon a:hover,
.colophon a:focus {
	border-bottom: 1px solid white;
}





/*--------------------------------------------------------------
If no grid support, limit width to 50em and center align
--------------------------------------------------------------*/
@supports not (display: grid) {
	.grid {
		max-width: 50em;
		margin: 0 auto;
	}
}

/*--------------------------------------------------------------
Use flex to create a three-bucket layout 
--------------------------------------------------------------*/

@media screen and (min-width: 480px) {
	@supports (display: flex) {

		.buckets ul {
			display: flex;
			justify-content: space-around;
		}

		.buckets li {
			width: 31%;
      padding: 0 0.5% 0 0.5%;
		}

	}
}

/*--------------------------------------------------------------
CSS Grid layout for wider screens, when browser supports grid:
--------------------------------------------------------------*/

@media screen and (min-width: 320px) {
	/* Layout with CSS Grid */
	@supports (display: grid) {

		/* Four-column layout. Two center columns have a total max width of 50em: */
		.grid {
			display: grid;
			grid-template-columns: 1fr repeat(2, minmax(auto, 25em)) 1fr;
      
		}

	
		.splash-content,
		.more-content,
		.buckets ul {
			grid-column: 1/8;
		}

		/* Use automatic grid placement + span to let each item span two columns:*/
		.twin,
		.colophon aside {
			grid-column: span 2;
		}

	}
}


/*--------------------------------------------------------------
START MOBILE PORTRAIT
--------------------------------------------------------------*/

@media only screen and (min-width : 320px) 
and (max-device-width: 480px) 
and (-webkit-min-device-pixel-ratio: 2) 
and (orientation: portrait) {

.more {
  padding-bottom: 0;
}


.more-content-intro h2 {
  text-transform:uppercase;
  letter-spacing: 0.21em;
  font-size: 3em;
  font-weight:200;
  text-align:center;
  line-height:1em;
  color:#FFF;
}

.intro_read_more {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.more-content-intro p {
  text-align: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
}

.newsletter p {
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
}

.buckets li {
  height:53Vh;
}

.about_content {
  width:98%;
  margin:0 auto;
  border: 0px solid red;
}

.grid_row {
    width: 100%;
    margin-bottom: 0.5em;
    float:left;
    height: auto;
    border: 0px solid red;
}

.grid_box_title{
  font-size: 1.9em; 
  top: 39%;
  border: 0px solid red;
  }

  .content-container {
    width: 100%;
    min-height: 100vh;
    display: block;
    float: left;
    border: 0px solid green;
  }

  .splash-content {
    padding: 1em;
    padding-top: 1em;
    width: 100%;
    border: 0px solid red;
}

.splash {
   background: none;
    padding: 0em 1em 0em 1em;
    margin-bottom: 0;
    width: 100%;
}

.splash-text {
  float: left;
  columns: 1;
  column-gap: 0em;
  clear: both;
  margin-top: 15px;
  margin-bottom: 35px;
  padding: 0 0 0 1em;  
}

 .splash-text-1col {
    columns: 1;
    clear: both;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 35px;
    margin: 0 auto;
    padding: 0 0 0 1em;  
  }

.content-title  {
  letter-spacing: 0em;
    font-size: 2.3em;
    font-weight: 200;
    line-height: 1.2em;
    text-align: center;
    margin-top: 0;
    border: 0px solid red;
    padding: 2.3em 0em 0.6em 0em;
    width: 100%;
}

ul.about_list {
  list-style-type: circle;
  list-style-position: outside;
  font-size: 1.2em;
  line-height: 1.4em;
  border:0px solid red;
}

h2 {
  margin-bottom:20px;
}


p, span {
    margin-bottom: 0.8em;
    font-size: 1.2em;
    line-height: 1.5em;
}

.logo {
    position: absolute;
    top: 5px;
    right: 14px;
    z-index: 20;
    width: 49px;
    height: 49px;
}



  .link_text_button{
    width: 90%;
    margin-top: 25px;
    padding: 5.5em 0em 7.5em 0em;
    height: auto;
    font-size: 0.85em;
    color:#404040!important;
    text-decoration:none!important;	
    text-transform: uppercase;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    margin: 0 auto;
    margin: 0 auto;
    border-bottom:1px solid #666;
  }
  
  .link_text_button  a:link {
    margin-top: 25px;
    padding: 1.5em;
    height: auto;
    font-size: 0.85em;
    color:#404040!important;
    text-decoration:none!important;	
    text-transform: uppercase;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    margin: 0 auto;
    border: 1px solid #666!important;	
  }
  
  .link_text_button a:hover {
    border: 1px solid #7c7c75;		
    background:#7c7c75;
    color:#FFF!important;
  }

}

/*--------------------------------------------------------------
END MOBILE PORTRAIT
--------------------------------------------------------------*/


/*--------------------------------------------------------------
START MOBILE LANDSCAPE
--------------------------------------------------------------*/

@media only screen and (min-width : 320px) 
and (max-device-width: 480px) 
and (-webkit-min-device-pixel-ratio: 2) 
and (orientation: landscape) {


.more-content {
    width: 70%;
    margin: 0 auto;
    margin-top: 9Vh;
    letter-spacing: 0em;
}

.link_text_button{
  width: 80%;
  margin-top: 25px;
	padding: 5.5em 0em 7.5em 0em;
	height: auto;
	font-size: 0.85em;
	color:#404040!important;
	text-decoration:none!important;	
	text-transform: uppercase;
	line-height: 10px;
	letter-spacing: 0.1em;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	margin: 0 auto;
  margin: 0 auto;
  border-bottom:1px solid #666;
}

.link_text_button  a:link {
	margin-top: 25px;
	padding: 1.5em;
	height: auto;
	font-size: 0.85em;
	color:#404040!important;
	text-decoration:none!important;	
	text-transform: uppercase;
	line-height: 10px;
	letter-spacing: 0.1em;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	margin: 0 auto;
	border: 1px solid #666!important;	
}

.link_text_button a:hover {
	border: 1px solid #7c7c75;		
	background:#7c7c75;
	color:#FFF!important;
}

 .newsletter {
    margin-top: 2em;
    padding-top: 0em;
    border-top: 0px solid #404040;
    display: block;
    clear: both;
    float: left;
    width: 100%;
    height: auto;
}

  .logo {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 20;
    width: 49px;
    height: 49px;
}

.content-container {
    padding: 0em;
    background-color: #FFF;
}


.more-content-intro p{
  margin-top: -20px;
  border:0px solid red;
}

.more-content-intro h2 {
  text-transform:uppercase;
  letter-spacing: 0.21em;
  font-size: 3em;
  font-weight:200;
  text-align:center;
  line-height:1em;
  color:#FFF;
}

.more-content-intro p {
  text-align:center;
  font-size:1.2em!important;
}

.intro_read_more {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.content-title  {
  letter-spacing: 0em;
  font-size: 1.9em;
  font-weight: 200;
  line-height: 1.2em;
  text-align: center;
  margin-top: 25px;
  border: 0px solid red;
  padding: 0 1em 0 1em;
}

.about_content {
  width:98%;
  margin:0 auto;
  border: 0px solid red;
}

.more {
    padding-bottom: 0em;
}


.more-content h3 {
    text-align: center;
    width: 100%;
    padding: 0em 2em 0em 2em;
    margin-bottom:1em;

}

.splash {
  padding: 1em 3em 1em 3em;
}

 .splash-text-1col {
    columns: 1;
    clear: both;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 35px;
    margin: 0 auto;
    padding: 0 0 0 1em;  
  }

  .splash-text {
    columns: 2;
    column-gap: 2em;
    clear: both;
    margin-bottom:35px;
  }

.splash-text p {
    margin:0;
    padding: 0 0 2.3em 0;
    font-size:16px;
    border:0px solid red;
  }
}

/*******************************START IPAD PORTRAIT****************************/
/*******************************START IPAD PORTRAIT****************************/
/*******************************START IPAD PORTRAIT****************************/


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) 
and (orientation : portrait) {


 .more-content {
    width: 70%;
    margin: 0 auto;
    margin-top: 5Vh;
    letter-spacing: 0em;
  }

  .link_text_button{
    width: 60%;
    margin-top: 25px;
    padding: 5.5em 0em 7.5em 0em;
    height: auto;
    font-size: 0.85em;
    color:#404040!important;
    text-decoration:none!important;	
    text-transform: uppercase;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    margin: 0 auto;
    margin: 0 auto;
    border-bottom:1px solid #666;
  }
  
  .link_text_button  a:link {
    margin-top: 25px;
    padding: 1.5em;
    height: auto;
    font-size: 0.85em;
    color:#404040!important;
    text-decoration:none!important;	
    text-transform: uppercase;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    margin: 0 auto;
    border: 1px solid #666!important;	
  }
  
  .link_text_button a:hover {
    border: 1px solid #7c7c75;		
    background:#7c7c75;
    color:#FFF!important;
  }

.more-content-intro h2 {
  color:#FFF;
  text-transform:none;
  letter-spacing: 0.21em;
  font-size: 3.4em;
  line-height:1em;
}

.intro_read_more {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}


h3 {
  text-align: center;
  color:#404040!important;
  text-decoration:none;
  font-size: 1.2em;
  line-height: 1.3em; 
  padding: 0 40px 0 40px!important;
  border:0px solid red;
}

}

/*******************************START IPAD LANDSCAPE****************************/
/*******************************START IPAD LANDSCAPE****************************/
/*******************************START IPAD LANDSCAPE****************************/

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) 
and (orientation : landscape) {

 .more-content {
    width: 70%;
    margin: 0 auto;
    margin-top: 4Vh;
    letter-spacing: 0em;
  }

  .link_text_button{
    width: 60%;
    margin-top: 25px;
    padding: 5.5em 0em 7.5em 0em;
    height: auto;
    font-size: 0.85em;
    color:#404040!important;
    text-decoration:none!important;	
    text-transform: uppercase;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    margin: 0 auto;
    margin: 0 auto;
    border-bottom:1px solid #666;
  }
  
  .link_text_button  a:link {
    margin-top: 25px;
    padding: 1.5em;
    height: auto;
    font-size: 0.85em;
    color:#404040!important;
    text-decoration:none!important;	
    text-transform: uppercase;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    margin: 0 auto;
    border: 1px solid #666!important;	
  }
  
  .link_text_button a:hover {
    border: 1px solid #7c7c75;		
    background:#7c7c75;
    color:#FFF!important;
  }

.more-content-intro h2 {
  color:#FFF;
  text-transform:uppercase;
  letter-spacing: 0.21em;
  font-size: 3.4em;
  line-height:1em;
}

}



